package com.tutego.insel.xml.jaxb;

import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement( namespace = "http://tutego.com/" )
public class Club
{
  private DJ  dj;
  private int numberOfPersons;

  public DJ getDj()
  {
    return dj;
  }

  public void setDj( DJ dj )
  {
    this.dj = dj;
  }

  public int getNumberOfPersons()
  {
    return numberOfPersons;
  }

  public void setNumberOfPersons( int numberOfPersons )
  {
    this.numberOfPersons = numberOfPersons;
  }
}
